### Enumeration

# PapersDocument FileExporterFormat

#### Declaration

    enum PapersDocument.FileExporterFormat

#### Description

No description available.

#### Members

`PPS_FILE_FORMAT_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_FILE_FORMAT_PS`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_FILE_FORMAT_PDF`

  No description available.

  - Value: `2`
  - Available since: 4.0